Bug 217780 - sysutils/py-salt: Use @sample for config files
Summary: sysutils/py-salt: Use @sample for config files
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Brad Davis
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-03-14 08:55 UTC by Brad Davis
Modified: 2017-08-26 08:44 UTC (History)
1 user (show)

See Also:
christer.edwards: maintainer-feedback+


Attachments
patch (897 bytes, patch)
2017-03-14 09:04 UTC, Brad Davis
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Brad Davis freebsd_committer 2017-03-14 08:55:57 UTC

    
Comment 1 Brad Davis freebsd_committer 2017-03-14 09:04:07 UTC
Created attachment 180809 [details]
patch
Comment 2 Christer Edwards 2017-03-22 14:33:04 UTC
I just approved a 2016.11.3 patch as well, so this may need to be tweaked slightly.
Comment 3 commit-hook freebsd_committer 2017-07-18 01:56:13 UTC
A commit references this bug:

Author: brd
Date: Tue Jul 18 01:55:10 UTC 2017
New revision: 446124
URL: https://svnweb.freebsd.org/changeset/ports/446124

Log:
  Use @sample for the master and minion config files.

  PR:		217780
  Approved by:	Christer Edwards <christer.edwards@gmail.com> (maintainer)
  Approved by:	bdrewery (mentor, implicit)

Changes:
  head/sysutils/py-salt/Makefile
  head/sysutils/py-salt/pkg-plist
Comment 4 Kubilay Kocak freebsd_committer freebsd_triage 2017-07-18 13:05:43 UTC
Assign to committer that resolved
Comment 5 commit-hook freebsd_committer 2017-08-26 08:44:40 UTC
A commit references this bug:

Author: woodsb02
Date: Sat Aug 26 08:44:15 UTC 2017
New revision: 448754
URL: https://svnweb.freebsd.org/changeset/ports/448754

Log:
  sysutils/py-salt: Update to 2016.11.7

  - Includes fix for security vulnerability CVE-2017-12791
  - Use @sample for the master and minion config files.

  PR:		220869
  PR:		217780
  Approved by:	ports-secteam (delphij)
  Security:	CVE-2017-12791
  Security:	https://vuxml.freebsd.org/freebsd/3531141d-a708-477c-954a-2a0549e49ca9.html

Changes:
  branches/2017Q3/sysutils/py-salt/Makefile
  branches/2017Q3/sysutils/py-salt/distinfo
  branches/2017Q3/sysutils/py-salt/pkg-plist